@font-face {
	font-family:'adiabene';
	src:local('East Syriac Adiabene'),
        url('fonts/syrcomadiabene.woff') format('woff');
}

@font-face {
	font-family:'kharput';
	src:local('Serto Kharput'),
        url('fonts/syrcomkharput.woff') format('woff');
}

body,td,th {font-family:Arial Unicode MS, Code2000, Tahoma, Titus Cyberbit Basic, sans-serif}
.edit {font-family:Arial Unicode MS, Code2000, Tahoma, Titus Cyberbit Basic, sans-serif;font-size:100%}
.keyboard {font-family:adiabene, East Syriac Adiabene, Code2000, Arial Unicode MS, Titus Cyberbit Basic, sans-serif;font-size:160%;font-weight:normal;width:40px;height:40px}
.latinkeyboard {font-family:Arial Unicode MS, Code2000, Tahoma, Titus Cyberbit Basic, sans-serif;font-size:100%;font-weight:bold;width:40px;height:40px}
.bbkeyboard {font-family:Arial Unicode MS, Code2000, Tahoma, Titus Cyberbit Basic, sans-serif;font-weight:normal;font-size:100%;height:40px}
.keyboardarabic {font-family:Arabic Transparent, Traditional Arabic, Simplified Arabic, Arial Unicode MS, Tahoma, Titus Cyberbit Basic, sans-serif;font-size:160%;font-weight:normal;width:45px;height:40px}
.keyboardhebrew {font-family:Code2000, Arial Unicode MS, David, Tahoma, Titus Cyberbit Basic, sans-serif;font-size:120%;font-weight:normal;width:40px;height:40px}
.eastsyriac {unicode-bidi:embed;font-family:adiabene, East Syriac Adiabene, Code2000, Arial Unicode MS, Titus Cyberbit Basic, sans-serif;font-size:160%}
.westsyriac {unicode-bidi:embed;font-family:kharput, Serto Kharput, Code2000, Arial Unicode MS, Titus Cyberbit Basic, sans-serif;font-size:170%}
.editsyriac {font-family:adiabene, East Syriac Adiabene, Code2000, Arial Unicode MS, Titus Cyberbit Basic, sans-serif;font-size:160%}
.editsyriacsentence {direction:rtl;font-family:adiabene, East Syriac Adiabene, Code2000, Arial Unicode MS, Titus Cyberbit Basic, sans-serif;font-size:160%}
.arabic {unicode-bidi:embed;font-family:Arabic Transparent, Traditional Arabic, Simplified Arabic, Arial Unicode MS, Tahoma, Titus Cyberbit Basic, sans-serif;font-size:160%}
.hebrew {unicode-bidi:embed;font-family:Code2000, Arial Unicode MS, David, Tahoma, Titus Cyberbit Basic, sans-serif;font-size:120%}
.wordlink A:link {text-decoration: none}
.wordlink A:visited {text-decoration: none}
.wordlink A:active {text-decoration: none}
.wordlink A:hover {text-decoration: underline}
.menulist {line-height:200%;list-style-type:square}
.widemenulist {line-height:275%;list-style-type:square}
.quotation {font-weight:bold;color:#306754}
.locution {font-weight:bold;color:#086EB0}
.context {font-weight:normal;color:#6E6E6E}
.field {font-weight:normal;color:#BB9E66}
.resetlist {line-height:120%;font-size:smaller}
.combodropdown {
	position:relative;
	position:static\9;
	top:0px;
	left:0px;
}
.combobutton {
	height:23px;
	width:22px;
	font-family:helvetica;
	font-size:18px;
	text-indent:-4px;
	vertical-align:bottom;
}
.combolist {
	overflow:auto;
	width:420px;
	height:210px;
	border:1px solid #336699;
	padding-left:5px;
	background-color:white;			
}
table.webservicetable {
	border: 1px solid black;
	border-collapse: collapse;
}
.webservicetable th {
	background-color: #00c000;
}
.webservicetable th, .webservicetable td {
	border: 1px solid black;
	text-align:left;
	padding: 5px;
}
.webservicetable td:first-child {
	font-weight: bold;
}
